package com.kingdee.eas.custom.integration.mdm.dto;

/**
 * MDM ????????????
 */
public class MdmFailDetail {

    /** ?????????????? */
    private String identifier;

    /** ?????? */
    private String reason;

    public MdmFailDetail() {
    }

    public MdmFailDetail(String identifier, String reason) {
        this.identifier = identifier;
        this.reason = reason;
    }

    public String getIdentifier() {
        return identifier;
    }

    public void setIdentifier(String identifier) {
        this.identifier = identifier;
    }

    public String getReason() {
        return reason;
    }

    public void setReason(String reason) {
        this.reason = reason;
    }
}
